{
"subtitles.erdesz_himnusz": "",
  "advancements.himnusz_c_dadvancement.title": "Ultimate Nótamester",
  "advancements.cisco_phone_adv.title": "Hívnak a cégesen!",
  "item.balek_eks_mod_updated.gepesz_folt": "Gépész Folt",
  "item.balek_eks_mod_updated.szervezo_auf_chestplate": "Szervező Aufhauer",
  "item.balek_eks_mod_updated.arpakalasz": "Árpakalász",
  "item.balek_eks_mod_updated.arpamag": "Árpamag",
  "advancements.agi_adv.title": "Ági van?",
  "item.balek_eks_mod_updated.lemezdarabka": "Lemezdarabka",
  "item.balek_eks_mod_updated.ures_kupa": "Üres Kupa",
  "advancements.balek_eks_starter_adv.title": "bALEK EKS Mod",
  "item.balek_eks_mod_updated.mintamokus_cd.desc": "Mint a mókus... [Hardstyle]",
  "subtitles.szevezo_himnusz": "",
  "item.balek_eks_mod_updated.kohasz_folt": "Kohász Folt",
  "item.balek_eks_mod_updated.muszaki_tanar_folt": "Műszaki Tanár Folt",
  "item.balek_eks_mod_updated.gazdasz_folt": "Gazdász Folt",
  "advancements.agi_cd_adv.descr": "Ági Gang mindig együtt! :D [Készíts egy Ági EKS CD-t!]",
  "item.balek_eks_mod_updated.bolcsesz_himnusz_cd": "Bölcsész Himnusz",
  "advancements.mintamokus_cd_adv.title": "Hardstyle Okítás",
  "advancements.teli_kupa_adv.title": "EKS Cimbora",
  "item.balek_eks_mod_updated.muszaki_menedzser_himnusz.desc": "Műszaki Menedzser Himnusz",
  "item.balek_eks_mod_updated.erdesz_himnusz_cd": "Erdész Himnusz",
  "item.balek_eks_mod_updated.agi_mosogatoszer": "Ági Mosogatószer",
  "advancements.kave_advancement.title": "Jót, meg a reggelt!",
  "advancements.ures_kupa_adv.title": "Eme Kupát ...",
  "advancements.csipp_csupp_advancement.title": "Csipp-Csupp",
  "item.balek_eks_mod_updated.agi_ekscd": "Ági EKS Song",
  "item.balek_eks_mod_updated.kohasz_himnusz.desc": "Kohász Himnusz",
  "subtitles.banyasz_himnusz": "",
  "item.balek_eks_mod_updated.minosegi_szovet": "Minőségi Szövet",
  "item.balek_eks_mod_updated.cup_of_coffee": "Kávésbögre",
  "item.balek_eks_mod_updated.ures_bogre": "Üres Bögre",
  "item.balek_eks_mod_updated.gazdasz_himnusz_cd.desc": "Gazdász Himnusz",
  "item.balek_eks_mod_updated.dalos_konyv": "Daloskönyv",
  "item.balek_eks_mod_updated.teszt_szallag_chestplate": "Teszt Szallag",
  "item.balek_eks_mod_updated.teli_kupa_avagy_eks": "Teli Kupa avagy EKS",
  "item.balek_eks_mod_updated.arpale": "Árpalé",
  "item_group.balek_eks_mod_updated.mod_creative_tab": "bALEK EKS Mod",
  "item.balek_eks_mod_updated.muszaki_tanar_himnusz_cd": "Műszaki Tanár Himnusz",
  "subtitles.gepesz_himnusz": "",
  "advancements.zsiroskenyer_advancement.title": "Anyagcseregyorsító",
  "item.balek_eks_mod_updated.muszaki_tanar_himnusz_cd.desc": "Műszaki Tanár Himnusz",
  "item.balek_eks_mod_updated.erdesz_himnusz_cd.desc": "Erdész Himnusz",
  "subtitles.gazdasz_himnusz": "",
  "item.balek_eks_mod_updated.mod_logo": "Mod Logo",
  "item.balek_eks_mod_updated.csipp_csupp_langos": "Csipp Csupp Lángos",
  "item.balek_eks_mod_updated.ice_coffee": "Ice Coffee",
  "item.balek_eks_mod_updated.poharba_tolts_cd": "Pohárba Tölts",
  "subtitles.kohasz_himnusz": "",
  "subtitles.muszaki_menedzser_himnusz": "",
  "item.balek_eks_mod_updated.szervezo_himnusz.desc": "Szervező Himnusz",
  "advancements.lemezdarabka_adv.descr": "Inkább ez legyen széttörve mint a kupád! [Készíts egy lemezdarabkát!]",
  "advancements.mintamokus_cd_adv.descr": "Úgy fekvőzik a bALEK mint a zene ritmusa! [Készíts egy Mint a mókus.. CD-t!]",
  "subtitles.muszaki_tanar_himnusz": "",
  "item.balek_eks_mod_updated.kis_kevert": "Kis KeverT",
  "item.balek_eks_mod_updated.muszaki_menedzser_himnusz": "Műszaki Menedzser Himnusz",
  "item.balek_eks_mod_updated.teafilter": "Teafilter",
  "advancements.varro_asztal_adv.title": "Elvarratlan Szálak",
  "subtitles.bolcsesz_himnusz": "",
  "item.balek_eks_mod_updated.banyasz_himnusz_cd": "Bányász Himnusz",
  "advancements.ures_kupa_adv.descr": "És a szintezés hol marad? [Készíts egy kupát!]",
  "item.balek_eks_mod_updated.bolcsesz_himnusz_cd.desc": "Bölcsész Himnusz",
  "item.balek_eks_mod_updated.szervezo_folt": "Szervező Folt",
  "item.balek_eks_mod_updated.alkohol_ekscd.desc": "Alkohol EKS",
  "advancements.foltok_advancement.title": "Héé... Foltos a ruhád!",
  "item.balek_eks_mod_updated.szervezo_himnusz": "Szervező Himnusz",
  "advancements.kave_advancement.descr": "[Méltó módon pörgesd fel magad a nap elején!]",
  "advancements.himnusz_c_dadvancement.descr": "[Szerezd meg az összes szakhimnuszt!]",
  "item.balek_eks_mod_updated.agi_ekscd.desc": "Ági EKS Song",
  "item.balek_eks_mod_updated.zsir": "Zsír",
  "subtitles.balek_indul_kupat_keres": "",
  "advancements.agi_adv.descr": "Az Ági egy igazi ereklye ami ottvan mindenhol! [Kotyvassz egy Ági Mosogatószert!]",
  "item.balek_eks_mod_updated.bolcsesz_folt": "Bölcsész Folt",
  "block.balek_eks_mod_updated.varroasztal": "Varróasztal",
  "advancements.balek_eks_starter_adv.descr": "Made by: ⚡örIF",
  "advancements.teli_kupa_adv.descr": "Ennek bizony el kell fogynia! [Fogyassz el egy EKS-et!]",
  "subtitles.alkohol_eks_song": "",
  "item.balek_eks_mod_updated.banyasz_himnusz_cd.desc": "Bányász Himnusz",
  "item.balek_eks_mod_updated.gepesz_himnusz_cd.desc": "Gépész Himnusz",
  "item.balek_eks_mod_updated.cisco_phone": "Cisco Phone",
  "advancements.cisco_phone_adv.descr": "Abszolút Mak$imalista szimulátor! Ez az igazi teló, nem az Iphone meg ilyenek! [Használd a Cisco Phone-t!]",
  "advancements.lemezdarabka_adv.title": "Darabokban",
  "advancements.agi_cd_adv.title": "Triumvirátus",
  "advancements.foltok_advancement.descr": "[Szerezd meg az össze szakfoltot!]",
  "item.balek_eks_mod_updated.porcelan_toredek": "Porcelán Töredék",
  "item.balek_eks_mod_updated.alkohol_ekscd": "Alkohol EKS",
  "item.balek_eks_mod_updated.fekete_gatya_leggings": "Fekete Gatya",
  "advancements.varro_asztal_adv.descr": "Az Auf nem készíti el magát! [Készíts egy varróasztalt hogy a varrónő munkához tudjon látni!]",
  "item.balek_eks_mod_updated.tesztasd": "Tesztasd",
  "advancements.zsiroskenyer_advancement.descr": "Igaz történet alapján! Vigyázz mennyit eszel! [Egyél egy zsíroskenyeret!]",
  "advancements.elegans_ruha_adv.descr": "Kinek nem inge, ne vegye magára! [Ölts magadra szakestélyhez méltó öltözetet!]",
  "item.balek_eks_mod_updated.muszaki_menedzser_folt": "Műszaki Menedzser Folt",
  "item.balek_eks_mod_updated.kupa_toredek": "Kupatöredék",
  "item.balek_eks_mod_updated.cup_of_tea": "Teásbögre",
  "advancements.matyas_keseru_adv.title": "Vesszen Mátyás!",
  "subtitles.agieks_song": "",
  "item.balek_eks_mod_updated.fuchsbot": "Fuchsbot",
  "item.balek_eks_mod_updated.gepesz_himnusz_cd": "Gépész Himnusz",
  "subtitles.mintamokus_hardstyle": "",
  "item.balek_eks_mod_updated.mintamokus_cd": "Mint a mókus... [Hardstyle]",
  "advancements.matyas_keseru_adv.descr": "Modernizált kőműves actimel :o [Érd el hogy Mátyás vesszen!]",
  "item.balek_eks_mod_updated.tealevel": "Tealevél",
  "item.balek_eks_mod_updated.gazdasz_himnusz_cd": "Gazdász Himnusz",
  "item.balek_eks_mod_updated.matyas_keseru": "Mátyás Keserű",
  "item.balek_eks_mod_updated.makkos_cipo_boots": "Makkos Cipő",
  "subtitles.danika_house": "",
  "item.balek_eks_mod_updated.voros_hagyma": "Vöröshagyma",
  "advancements.csipp_csupp_advancement.descr": "[Egyél meg egy Csipp-Csupp lángost!]",
  "entity.minecraft.villager.balek_eks_mod_updated.varrono_szakma": "Varrónő",
  "item.balek_eks_mod_updated.kohasz_himnusz": "Kohász Himnusz",
  "item.balek_eks_mod_updated.poharba_tolts_cd.desc": "Pohárba Tölts",
  "item.balek_eks_mod_updated.bale_kindulkupatkeres_cd": "bALEK Indul Kupát Keres",
  "item.balek_eks_mod_updated.bale_kindulkupatkeres_cd.desc": "bALEK Indul Kupát Keres",
  "subtitles.poharba_tolts_song": "",
  "advancements.elegans_ruha_adv.title": "Sza sza szakestély...",
  "item.balek_eks_mod_updated.zsiroskenyer": "Zsíroskenyér"
}